SHARE
TWEET

Untitled

a guest Jul 23rd, 2019 106 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. [7/23/2019] [3:41:51 PM] [SSL      ] › ℹ  info      Requesting Let'sEncrypt certificates for Cert #9: MYDOMAINNAME
  2. [7/23/2019] [3:41:58 PM] [Nginx    ] › ℹ  info      Reloading Nginx
  3. [7/23/2019] [3:41:58 PM] [Express  ] › ⚠  warning   Command failed: /usr/bin/certbot certonly --cert-name "npm-9" --agree-tos --email "MYEMAIL" --preferred-challenges "dns,http" -n -a webroot -d "MYDOMAINNAME"
  4. Saving debug log to /data/logs/letsencrypt/letsencrypt.log
  5. Plugins selected: Authenticator webroot, Installer None
  6. An unexpected error occurred:
  7. Traceback (most recent call last):
  8.  File "/usr/lib/python3.6/site-packages/urllib3/connection.py", line 141, in _new_conn
  9.    (self.host, self.port), self.timeout, **extra_kw)
  10.  File "/usr/lib/python3.6/site-packages/urllib3/util/connection.py", line 60, in create_connection
  11.    for res in socket.getaddrinfo(host, port, family, socket.SOCK_STREAM):
  12.  File "/usr/lib/python3.6/socket.py", line 745, in getaddrinfo
  13.    for res in _socket.getaddrinfo(host, port, family, type, proto, flags):
  14. socket.gaierror: [Errno -3] Try again
  15.  
  16. During handling of the above exception, another exception occurred:
  17.  
  18. Traceback (most recent call last):
  19.  File "/usr/lib/python3.6/site-packages/urllib3/connectionpool.py", line 601, in urlopen
  20.    chunked=chunked)
  21.  File "/usr/lib/python3.6/site-packages/urllib3/connectionpool.py", line 346, in _make_request
  22.    self._validate_conn(conn)
  23.  File "/usr/lib/python3.6/site-packages/urllib3/connectionpool.py", line 850, in _validate_conn
  24.    conn.connect()
  25.  File "/usr/lib/python3.6/site-packages/urllib3/connection.py", line 284, in connect
  26.    conn = self._new_conn()
  27.  File "/usr/lib/python3.6/site-packages/urllib3/connection.py", line 150, in _new_conn
  28.    self, "Failed to establish a new connection: %s" % e)
  29. urllib3.exceptions.NewConnectionError: <urllib3.connection.VerifiedHTTPSConnection object at 0x7f46cd91fe48>: Failed to establish a new connection: [Errno -3] Try again
  30.  
  31. During handling of the above exception, another exception occurred:
  32.  
  33. Traceback (most recent call last):
  34.  File "/usr/lib/python3.6/site-packages/requests/adapters.py", line 445, in send
  35.    timeout=timeout
  36.  File "/usr/lib/python3.6/site-packages/urllib3/connectionpool.py", line 639, in urlopen
  37.    _stacktrace=sys.exc_info()[2])
  38.  File "/usr/lib/python3.6/site-packages/urllib3/util/retry.py", line 388, in increment
  39.    raise MaxRetryError(_pool, url, error or ResponseError(cause))
  40. urllib3.exceptions.MaxRetryError: HTTPSConnectionPool(host='acme-v02.api.letsencrypt.org', port=443): Max retries exceeded with url: /directory (Caused by NewConnectionError('<urllib3.connection.VerifiedHTTPSConnection object at 0x7f46cd91fe48>: Failed to establish a new connection: [Errno -3] Try again',))
  41.  
  42. During handling of the above exception, another exception occurred:
  43.  
  44. requests.exceptions.ConnectionError: HTTPSConnectionPool(host='acme-v02.api.letsencrypt.org', port=443): Max retries exceeded with url: /directory (Caused by NewConnectionError('<urllib3.connection.VerifiedHTTPSConnection object at 0x7f46cd91fe48>: Failed to establish a new connection: [Errno -3] Try again',))
  45. Please see the logfiles in /data/logs/letsencrypt for more details.
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top